DNF5-CHANGELOG(8)

NAME
dnf5-changelog - Changelog Command

SYNOPSIS

dnf5 changelog [options] [<package-spec-NI>...]

DESCRIPTION

Show package changelogs.

OPTIONS

    --since=<YYYY-MM-DD>
        Show only changelog entries since YYYY-MM-DD 00:00:00 UTC.

    --count=VALUE
        Limit the number of changelog entries shown per package to VALUE.

    --upgrades
        Show only new changelog entries for packages that provide upgrades for already installed packages.

EXAMPLES

    dnf5 changelog --since=2023-04-01
        Display changelog entries since April 1, 2023 for all packages.

    dnf5 changelog --count=5 bash
        Display the 3 latest changelogs for the bash package.

SEE ALSO
        dnf5-specs(7), Patterns specification <#specs-misc-ref-label>

Author
See AUTHORS.md in dnf5 source distribution.

Copyright
Contributors to the dnf5 project.